# Generated by Django 2.1.1 on 2018-11-21 13:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Regis',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=40)),
                ('email', models.EmailField(max_length=40)),
                ('password', models.CharField(max_length=40)),
            ],
        ),
    ]
